<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}
	
	





$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));

	

	

	include("connect.php");



	
	$commondocumentmid=$_POST['commondocumentmid'];
	$commondocumentname=$_POST['commondocumentname'];
	
	
	$tt="";
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
		$tt = ",attechment='$attechment' ";
	} */

	

	 $eve = "update res_commondocument_master set commondocumentname='$commondocumentname' $tt where commondocumentmid='$commondocumentmid'";

	

	if ($conn->query($eve) === TRUE)

	{		

		$_SESSION['msg'] = "document Record Updated succesfully";

		header('Location: commondocument.php');		

	} 

	else 

	{

			

		$_SESSION['msg'] = "Error";

		header('Location: commondocument.php');

	}

?>